也沒啥,就Popsloader可以選擇3.73的PS模擬器版本,對它有愛的人就下吧

附件包含新版Popsloader.prx和3.73的PS模擬器模塊


完整版(先前的):http://oldblog.psper.tw/post/2/
(無新版Popsloader和3.73)

切記一定要在3.71M33-3以上(不包含HX系統)版本才能運作,不需要到恢復模式下啟動插件
Tags: ,
評論(8) | 引用(0) | 閱讀(16077)
小蔣 Says: Email
2011/01/16 14:25
那6.35PRO的可以用這個程式嗎
過路人客 Says:
2010/01/18 12:46
您好,想請問大大如果主機板本為5.50 GEN D3,需要插件才能玩PS遊戲嗎!?還是說檔案轉好就能直接玩了呢!?如果需要插件有支援5.50 GEN D3的嗎!?還有PS插件版本好像有分好幾版呢!?那些版本跟主機板本有關係嗎!?謝謝.
需要使用popsloader插件,因為有對應版本,所以你要用5.50GEN專用的popsloader
威爾斯柏 回覆於 2010/01/18 21:28
vic Says:
2009/06/14 14:43
感謝解答
vic Says:
2009/06/14 13:02
威大您好

我現在的主機版本是5.00m33-6

在執行PS遊戲時正常 (檔案已轉成PSP可執行)

那還需要安裝這個插件嗎
不需要
威爾斯柏 回覆於 2009/06/14 13:45
56022145 Says:
2009/06/12 16:35
捰武藏傳  也無法玩耶 大大載點掛了    捰即時通sky0912017958  可以交我嗎?



  捰也是3.71 m33版的
3.71M33不適用,請更新到3.71M33-4,並使用3.71M33-4專用的popsloader插件
3.71M33-4升級補丁下載
3.71M33-4專用popsloader,並教你怎麼製作多CD的PS遊戲
威爾斯柏 回覆於 2009/06/12 22:13
QQ Says:
2008/05/27 16:04
威大
我的機為3.71 M33版本
然後執行一般PS模擬是沒有任何問題

但是向執行 報走兄弟和武藏傳都會出現黑頻
然後我跟著文章去摸索

我下載了新的popsloader版本 無用設定
只要進遊戲按住R 而選定本版本...但是按住R都沒有動作

然後下載威大說的需要去一開機按R進入設定
設定成 ENABLE後 進遊戲 按住R 還是沒有出現可以選擇3.1版本的選項

我的記憶跟目錄為
ms0: \ [記憶棒根目錄]

├PSP
│├GAME [PS模擬遊戲及自制軟件]
│├GAME150 [1.50自制軟件]
│├GAME303 [3.03自制軟件及官方試玩遊戲]
│├PHOTO [截圖保存]
│├SAVEDATA [遊戲存檔]
│└VIDEO [PMP/PMPAVC文件]
├MP_ROOT
│├100MNV01 [MP4視頻文件]
│└101ANV01 [AVC視頻文件]
├MUSIC [MP3/WMA等音樂文件]
├ISO [PSP遊戲:ISO/CSO]
├PICTURE [JPG/BMP等圖像文件]
└VIDEO [480MP4文件、AVI視頻文件(MJEPG編碼)]
└seplugins
│├popsloader.prx
│└popsloader
││└一推

怎麼辦呢
超想玩武藏的愛好....者XD
3.71M33不行,要3.71M33-4才行
然後下載3.71M33-4專用的popsloader
PS:裡面有個popstation_md資料夾,你可以無視他
威爾斯柏 回覆於 2008/05/27 18:13
simon Says:
2007/12/14 22:25
你好 我下載好解壓縮後有兩個檔案 沒有你說的seplugins資料夾 而是popsloader(資料夾)跟popsloader.prx 還有必須要怎麼開啟...我不懂 麻煩跟我說一下 謝謝
那就在記憶卡跟目錄建立seplugins資料夾,然後把popsloader資料夾和popsloader.prx放到裡面即可,第一次運行會自動彈出菜單讓你選擇你想要使用哪個版本的PS模擬器來運行這PS遊戲
請注意,這個只有放3.73版本,如需要使用其他版本,請下載完整版

PS:完整版裡面的popsloader是舊版本,不要用新版本去覆蓋他
威爾斯柏 回覆於 2007/12/15 00:05
simon Says:
2007/12/10 20:46
請問下載下來的檔案要放在哪個位置?
解壓出seplugins資料夾,放到記憶卡跟目錄下即可
威爾斯柏 回覆於 2007/12/10 22:15
分頁: 1/1 第一頁 1 最後頁